#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-2489JlF1JeS2wM6H419AtN
key:                  hls-retrie-plugin-1.0.1.1-2489JlF1JeS2wM6H419AtN
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9c595eb9a64c107f39327586614fcce3
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-2489JlF1JeS2wM6H419AtN
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-8IEyNnSVXQMLJn4s642snO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-1htivssso5P9wAH1EUYuAs
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hls-plugin-api-1.2.0.1-6yBJVvsVXy76GMJvgZoZNC
    lsp-1.2.0.1-1QkarlMZ0yRKPG6yT1aE0b
    lsp-types-1.3.0.1-40f0HpYhVYQ4L3rwVe4AC7
    retrie-1.1.0.0-4QoqNWgdZb35D0GceMzOgG
    safe-exceptions-0.1.7.3-FVChgDD1Ukn9bozbBD8ha2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

